kuttypy 1.0-2 source package in Ubuntu

Changelog

kuttypy (1.0-2) unstable; urgency=medium

  * overridden dh_python3 to compile the prvate module properly

 -- Georges Khaznadar <email address hidden>  Wed, 16 Jan 2019 18:04:12 +0100

Upload details

Uploaded by:
Georges Khaznadar on 2019-01-16
Uploaded to:
Sid
Original maintainer:
Georges Khaznadar
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
kuttypy_1.0-2.dsc 1.8 KiB 7f8230c0e9597eab1a4b8e58a301383e8852925375e13094969f5a12202e6dc3
kuttypy_1.0.orig.tar.gz 3.4 MiB 63513770e3da20cf6de3e91437224ce3e8fb9c94f160f5febd26c325b81bd51f
kuttypy_1.0-2.debian.tar.xz 7.7 KiB a312c2f55ae52c0c4da288bca7e296a3ff07a3def967dd5a842db18f2baf20af

Available diffs

No changes file available.

Binary packages built by this source

kuttypy-gui: No summary available for kuttypy-gui in ubuntu disco.

No description available for kuttypy-gui in ubuntu disco.